/*Common CSS*/
    /* Make fonts behave on Macs */
    *{-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;}
    /* Make Icons look better */
    [class^="icon-"]::before,[class*=" icon-"]::before{vertical-align: baseline;line-height:1em;color:inherit;}
    i.icon {text-align:center;background-image:none;}
    /* Centering elements */
    body .pull-center{display:block;margin-left:auto;margin-right:auto;}
/*END:Common CSS*/

/*Bootstrap Reset*/
    body{padding:0;margin:0;-ms-overflow-style:scrollbar;overflow-x:hidden;min-width:320px;}
    .col{float:left;}
    .row{clear:both;margin:0;max-width:100%;margin:0!important;}
    [class*="col-"]{margin:0 0 0 0;padding:0;}
    .container-fluid{padding:0 5px;}
    #scripts{display:none;}
    button[disabled]{background:#EDEDED !important;border:1px solid #D3CDCD !important;color:#8B8585 !important;}
    .navbar{margin-bottom:0;}
    .well{background:none;border:1px solid #ababab;padding:10px;}
    input::-ms-clear{display:none;}
    label{padding-top:0!important;}
    dl{margin-left:20px;}
    body a{font-family:'RobotoSlab-Bold';}
/*END:Bootstrap Reset*/

/*NEW STYLES*/
#viewer h2{font-family: Source Sans Pro;font-size: 36px;color: #242039;font-weight: normal;  font-style: normal;  font-stretch: normal;}
#viewer h2+span{font-family: Source Sans Pro;font-size: 18px;font-weight: normal;  font-style: normal;  font-stretch: normal;line-height: 1.67;color: #6c6c6c;}
#viewer .grid a{
  font-weight: bold;
  color: #189bb0;}
/*END : NEW STYLES*/

/*Header*/
	.container-fluid.container-fluid-1{background:transparent;padding:0px;}
	#arcHeadCont {background: #014a87;height: 95px;width: 100%;}
	#headerTopBG {background: #007bb9;height: 20px;padding-top: 3px;}
	#headerTop {margin-top: 10px;}
	#headerTopBG p {margin-top: 0px;margin-right: 10px;margin-left: 0px;margin-bottom: 0px;font-family: "arial";font-weight: bold;font-size: 11px;text-align: right;color: #ffffff;}
	#logoARC-1 {margin: 0px 0px 0px 40px;}
	#hdrTitleLEOPortal {margin-top: 20px;margin-right: 40px;margin-left: 40px;margin-bottom: 0px;float: right;}
	.container-fluid-1 .headerTabs {margin-top: -50px;margin-right: 0px;margin-left: 0px;margin-bottom: 0px;background: #005e9e;}
	#navBar {margin-top: -29px;margin-right: 0px;margin-left: 100px;margin-bottom: -1px;height: 0px;}
	#navBar .navbar-inner {background: rgba(0, 94, 158, 0);border: none;border-radius: 0px;-moz-box-shadow: none;-webkit-box-shadow: none;-o-box-shadow: none;box-shadow: none;height: 25px;padding-left: 10px;padding-right: 20px;}
	#navBar .nav {margin-top: 25px;margin-right: 10px;margin-left: 0px;margin-bottom: 0px;}
	#navBar .nav .Tab a {font-family: "arial";font-weight: bold;color: #FFFFFF;line-height: 4px;border-top: none;border-left: none;border-right: none;border-bottom: 1px solid #ffffff;}

	.closeHelp{font-size:10px;font-weight:100;color:white;}
	a{cursor:pointer;}
	.headerTopBar a:hover{color:white !important;}
/*END:Header*/

/*Footer*/
	#footer{height: auto;background-color: #005e9e;color: #fff;font-family: "arial";font-size: 9px;padding:11px 0;line-height: 20px;}
	#footerLink,#footerCopy {clear: left;margin: 10px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: left;}
	#footer p{color: #fff;font-size: 9px;margin: 10px 0px 0px 0px;}
	.container .text-muted {margin: 10px 0;}
	#footer>.container {padding-left: 10px;padding-right: 10px;padding-top: 10px;}
	code{font-size: 80%;}
	
	#footer a{color:white !important;}
	@media screen and (max-width:991px){
		#footer{margin-top:20px !important;}
	}
/*END:Footer*/

/*Tool Tips*/
.helpTip{margin-right:3px;color:#005e9e;cursor:default;font-weight:bold;}
.error{color:red;padding-bottom:8px;position:relative;}
.error .err{
    left: 20px; top: -4px; text-align: center; position: absolute; z-index: 10000;
    background:url(static/images/lBble.png) no-repeat 0 7px transparent;}
.error .err .txt{border:1px solid red;display: inline-block;margin-left:7px;
    width: 150px;padding: 2px 5px; border-radius:4px;background:white;}

/*UI Drop Down*/
.uiDDPluginWraper{width:200px;}
.uiDDPluginWraper,
ui-drop-down{display:inline-block;position:relative;height:17px;top:2px;}
ui-drop-down{position: absolute;top:0;width:100%;}
.uiDDWrap .content{max-height:150px;overflow:auto;border:1px solid silver;background: white;position:relative; z-index: 99999;}
.uiDDWrap div.li{padding:3px 4px;cursor:pointer;}
.uiDDWrap div.li:hover{background:#dee3ef !important;}
.uiDDWrap div.li+div.li{border-top:1px solid silver;}
.uiDDWrap .content,.uiDDWrap input{min-width:130px;}
.uiDDWrap input.model.dd{width:100%;background:url("static/images/ddArrow.png") no-repeat right 5px transparent;}
.marker{background:rgb(122,122,122);color:white;}
/*END:UI Drop Down*/

/*Multi Select Dropdown*/
.multiSelDD{float:left;margin:0 0 0 10px;width:85%;}
.multiSelDD .value input{background:url("static/images/ddArrow.png") no-repeat right 5px transparent;width:100%;margin-bottom:0;text-overflow:ellipsis;padding-right:20px;cursor:default;}
.multiSelDD .list{background: white; width:85%;padding:8px 5px 0px 5px; border: 1px solid silver; border-top:none; position: absolute;z-index:1;max-height:300px;overflow:auto;}
/*END:Multi Select Dropdown*/

/*Bootstrap Typeahed*/
ul.dropdown-menu{max-height:300px;overflow:auto;}


/*Nav Pills*/
    .nav.nav-pills li a{border:1px solid #ababab;}
    .nav.nav-pills li ul a{border:none !important;}
    .nav > li > a{padding:6px 10px;font-weight:bold;}
    #carrierDetailsPanel .nav-pills.nav a:hover,
    .nav-pills.nav li ul a,
    .nav-pills.nav a:focus{font-size:12px;}

    .nav-tabs>li>a,.nav-tabs>li.active>a,.nav-tabs>li>a{border:1px solid #ababab !important;border-bottom:none !important;color:#005E9E;top: 0px; position: relative; z-index: 10;}
    .nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
        color: #005E9E;
        background-color: #FFFFFF !important;
        border-style: none;
    }
    .nav-tabs > li > a{margin-right:-1px !important;}
/*END: Nav Pills*/

/*DATE Input*/
    input.dateIP{background-image:url(../images/icoCalendarbw.png);background-repeat:no-repeat;background-position-x:right;background-position-y:2px;}
/*END:DATE Input*/

/*Grayed Translucent Panel - LOADER,POPUP*/
    #loader,
    #popup{position:fixed;width:100%;height:100%;top:0;left:0;z-index:1001;display:none;background:transparent;}
    #loader{z-index: 9000;}
    .shader{position:absolute;width:100%;height:100%;top:0;left:0;z-index:1002;background-color:gray;opacity:.6;background:url(/static/images/mist.jpg);}
    #loader .contentWrap{position:relative;width:400px;height:auto;z-index:1003;margin:auto;top:49%;text-align:center;border:3px solid white;background-color:rgb(227,226,228);border-radius:4px;padding:10px 0;}
    #popup .contentWrap{position:relative;width:98%;max-width:450px;height:auto;z-index:1003;margin:auto;top:250px;background-color:white;border:1px solid #ddd;border-radius:4px;box-shadow:2px 2px 13px gray;}
    #popup .contentWrap i{cursor:pointer;}
    #popup .panel-body.bodyText{max-height:500px;overflow-y:auto;clear:both;padding:0 10px 10px 10px;}
    #popup #end{padding:5px;overflow:hidden;}
    #popup .xIcon{font-family:arial;font-size:14px;font-style:normal;text-shadow:0px 0px 2px gray;margin-top:-2px;}
    .panelHeader {
        height: 27px;
        padding: 0 10px;
        background: #f0f0f0; /* Old browsers */
        background: -moz-linear-gradient(top,  #f0f0f0 0%, #e7e7e7 50%, #dfdfdf 51%, #d9d9d9 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(50%,#e7e7e7), color-stop(51%,#dfdfdf), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #f0f0f0 0%,#e7e7e7 50%,#dfdfdf 51%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #f0f0f0 0%,#e7e7e7 50%,#dfdfdf 51%,#d9d9d9 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #f0f0f0 0%,#e7e7e7 50%,#dfdfdf 51%,#d9d9d9 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #f0f0f0 0%,#e7e7e7 50%,#dfdfdf 51%,#d9d9d9 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
        padding-top: 5px;
        border-bottom-color: #ADADAD;
    }
    .panelFooter {
        height:auto;
        background: #f0f0f0; /* Old browsers */
        background: -moz-linear-gradient(top,  #d9d9d9 0%, #dfdfdf 30%, #e7e7e7 61%, #f0f0f0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(30%,#dfdfdf), color-stop(61%,#e7e7e7), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* IE10+ */
        background: linear-gradient(to top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
        padding-top: 5px;
        border-top:1px solid #ddd;
    }
    .ipOverLay{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1;background:white;opacity:0.1;}
    
    .progressbarWrap{border:1px solid #ddd;width:100%;margin:10px 0 0 0;border-radius:5px;}
    .progressBar{background-color:#057BDD;height:15px;padding:0;width: 100%;border-radius:5px;}
    .progressBar span {display: inline-block;height:100%;width:100%;border-radius: 3px;border-right:1px solid #898282;background-image: linear-gradient(-45deg,rgba(255, 255, 255, .2) 25%,transparent 25%,transparent 50%,rgba(255, 255, 255, .2) 50%,rgba(255, 255, 255, .2) 75%,transparent 75%,transparent);background-size: 50px 50px;box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;transition: width 120s ease-in-out;}
/*END:Grayed Translucent Panel - LOADER,POPUP*/

/*angular ui.grid*/
    .grid {width:100%;height:auto!important;overflow:hidden;}
    .grid .ui-grid-canvas .mOver .ui-grid-cell{background:#dee3ef;}
    .grid .ui-grid-canvas .mClick .ui-grid-cell{background:#bbe0ff;}
    .ui-grid-header-cell{border-width:1px; border-color:#ababab !important;border-bottom-color:#ababab !important;border-bottom-width:1px !important;border-top-color:#ababab !important;border-top-width:1px !important;font-family:'RobotoSlab-Bold';font-size:16px;font-weight:400;color:#6c6c6c;height:60px;word-wrap:break-word;text-align:left; vertical-align:central;}
    .ui-grid-cell{font-family:'RobotoSlab-Regular';font-size:16px;font-weight:400;color:#6c6c6c;border-width:1px;border-color:#ababab !important;border-bottom-color:#ababab !important;border-bottom-width:1px;border-top-color:#ababab !important;border-top-width:1px}
    .ui-grid-pager-panel{width:auto;left:auto;right:0;bottom:8px;font-size: 11px;font-family:"Verdana Regular","Verdana";}
    .ui-grid-pager-count-container{float:left;margin-top:2px;width:280px;text-align:left;}
    .ui-grid-pager-count-container .ui-grid-pager-count{float:left;}
    .ui-grid-pager-row-count-picker,.ui-grid-column-menu-button{display:none;}
    .ui-grid-pager-control button{height:20px;margin:0 5px;border-radius:4px;float:left;border:1px solid #CAC3C3 !important;background:white;}
    .grid .ui-grid-pager-control input{width:50px;float:left;margin-right:2px;border:1px solid #CAC3C3;border-radius:4px;font-size:11px;}
    .ui-grid-render-container-body .ui-grid-viewport{overflow:auto !important;}
    .ui-grid-filter-container{padding:0;overflow:hidden;}
    .grid-align-center{text-align:center;}
    .grid-align-center input[type*="check"]{margin-top:5px !important;}
    .grid-align-center input[type*="radio"]{width:auto;}
    #noData{padding:6px 10px;}
    /* Only if grid is Flexible height */
        .grid .ui-grid-canvas,
        .grid .ui-grid-render-container-body .ui-grid-viewport{height:auto !important;}
    /* END: Only if grid is Flexible height */
    /* Only if grid is Fixed height */
        .grid.fixedHeight {height:480px!important;}
        .grid.fixedHeight .ui-grid-header-cell span i{display:none;}
        .grid.fixedHeight .ui-grid-render-container-body .ui-grid-viewport{height:409px !important;border-bottom:1px solid #ddd;}
    /* END: Only if grid is Fixed height */
    .grid.visibleFilter .ui-grid-render-container-body .ui-grid-viewport{height:392px !important;}
    .ui-grid-header-cell-row{font-size:11px;color:#242039;text-align:center;font-family:'Source Sans Pro';font-weight:bold;}
    .ui-grid-pager-control button[disabled] .first-triangle{border-color:transparent #B6B3B3 transparent transparent !important;}
    .ui-grid-pager-control button[disabled] .last-triangle{border-color:transparent transparent transparent #B6B3B3 !important;}
    .ui-grid-pager-control button[disabled] .first-triangle .first-bar,
    .ui-grid-pager-control button[disabled] .last-triangle .last-bar{border-left-color:#B6B3B3  !important;}
    .datepicker table tr td.day.focused, .datepicker table tr td.day:hover{background: #C9C4E4;}
    :root .grid .ui-grid-render-container.ui-grid-render-container-body {margin-top:-5px\9;border-top:1px solid #d4d4d4\9;} 
    :root .ui-grid-pager-panel{padding-bottom:0px\9;}
    :root .grid {width:99%\9;}
    :root .ui-grid-pager-panel{bottom:12px\9;}
    :root .ui-grid-filter-container .ui-grid-filter-button i.ui-grid-icon-cancel{right:3px\9;} /* IE9 CSS style*/
    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* IE10+ CSS style*/
        html body .ui-grid-filter-container .ui-grid-filter-button i.ui-grid-icon-cancel{right:3px;}
    }
    .grid-align-right{text-align:right;}
    @media screen and (max-width:600px){
        .ui-grid-pager-panel{bottom:6px;}
    }
     html body .grid .ui-grid-render-container .ui-grid-viewport{overflow:hidden !important;}
    /*WS Grid*/
        .wsGridFoot{float:left;margin-top:-42px;padding:10px 30px 0 10px;position:relative;z-index:10;}
        .wsGridFoot+.wsGridFoot{float:right;}
        .ui-grid-pager-control.wsGridFoot button{float:none;}
        .wsGridFoot span{display:inline-block;top:-5px;position:relative;}
        span.sUP::after{content:"▲";}
        span.sDOWN::after{content:"▼";}
    /*END: WS Grid*/
    .noMatch{padding:20px 0px 10px;text-align:center;font-weight:bold;}
    .grid input{margin:0 !important;}
/*END:angular ui.grid*/

/*Hide Show Heading in panel*/
.hideShow{color:#ffffff; font-family:Arial; font-size:12px; font-weight:normal; margin-left:10px;}
.hideShow:hover{color:#ffffff;}
/*END:Hide Show Heading in panel*/
